/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* -------------------------------- 

Main Components 

-------------------------------- */


/** 
	### TIMELINE ###
*/
.icfa-timeline {
	min-height: 300px;
	-overflow:hidden;
}
.icfa-timeline *::after, .icfa-timeline *::before {
	box-sizing: border-box;
}
.icfa-timeline a {
  color: #676767;
  text-decoration: none;
}
.icfa-timeline ul, .icfa-timeline li {
	list-style: none !important;
}

.js .cd-h-timeline__date::after{
	
    height: 15px; /*12px is default */
    width: 15px;
    bottom: -6px; /* 5px default */
    border-width:3px;
	
}

.js .cd-h-timeline__line{
	
	height:3px; /*default is 2px; */
	
}

.js .cd-h-timeline__navigation{
	
	border-width:3px;
	
}


/**
	### Login/Logout ###
*/
.um-login.um-logout .um-misc-with-img {
	display: none;
}
.um-login.um-logout .um-misc-ul li {
	list-style-type: none;
}
.um-login.um-logout .um-misc-ul li:first-child {
	display: none;
}
.um-login.um-logout .um-misc-ul li:last-child a {
	font-size: 15px;
	border: none !important;
	display: block;
	width: 100%;
	line-height: 1em !important;
	padding: 16px 20px !important;
	text-decoration: none !important;
	text-align: center;
	text-transform: none !important;
	font-weight: normal !important;
	overflow: hidden;
	position: relative;
	transition: 0.25s;
	box-sizing: border-box;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	-webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
	box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
	opacity: 1;
}
.um-login.um-logout .um-misc-ul li:last-child a:hover {
	-webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
	box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
	transform: translateY(-3px);
	background: #4970ba;
	color: #fdfdfd;
}
@media screen and (max-width: 1000px) {
  .mobile-user-account > span {
    transform: scale(1.5);
    top: 8px;
  }
}


/**
  ### CALENDAR ###
*/
.fc-button-primary,
.fc-button-primary:disabled {
  margin-left: 5px !important;
  color: #fff;
  background-color: #888;
  border-color: #888; }
  .fc-button-primary:first-child {
    margin-left: 0px !important; }
  /* .fc-today-button, .fc-today-button:disabled  {
    margin-left: 10px !important; } */

.fc-button-primary:hover {
  color: #fff;
  background-color: #4970ba;
  border-color: #4970ba; }

.fc-button-primary:not(:disabled):active, .fc-button-primary:not(:disabled).fc-button-active {
  background-color: #4970ba;
  border-color: #4970ba; }

.fc-button-primary:focus, 
.fc-button-primary:not(:disabled):active:focus, .fc-button-primary:not(:disabled).fc-button-active:focus {
/* box-shadow: 0 0 0 0.2rem rgba(73, 112, 186, 0.5); } */
box-shadow: none; }

.fc-event {
  border: 1px solid #4970ba; }

.fc-event, .fc-event-dot {
  background-color: #4970ba; }

/** hide scrollbar */
/* .fc-scroller {
  overflow-y: hidden !important; } */

/** hide item marker list view */
.fc-list-item-marker .fc-widget-content {
  visibility: hidden;
}
/** */
@media only screen and (max-width: 690px) {
  .fc-toolbar.fc-header-toolbar {
    font-size: 13px;
    flex-wrap: wrap;
  }
  .fc-toolbar.fc-header-toolbar > .fc-left {
    margin-bottom: 5px
  }
}

.calendarToggle {
	position: relative;
  top: -30px;
  left: 4px;
	float: right; }
.calendarToggle:hover {
  color: #4970ba }
.calendarToggle > i {
  transform: scale(1.2)
}
@media only screen and (max-width: 1000px) {
  .calendarToggle {
    left: 7px;
  }
}

.calendarToggle:before {
  content: 'Hide calendar'; }
.calendarToggle-text:before {
  content: 'Show calendar'; }

#icfa_calendar {
    overflow: hidden;
	/* transition: all 10.25s ease-in-out; */
}

.popper,
.tooltip {
  position: absolute;
  z-index: 9999;
  background: #4970ba;
  color: #fdfdfd;
  width: 150px;
  border-radius: 3px;
  box-shadow: 0 0 2px rgba(0,0,0,0.5);
  padding: 10px;
  text-align: center;
}
.style5 .tooltip {
  background: #fdfdfd;
  color: #FFFFFF;
  max-width: 200px;
  width: auto;
  font-size: .8rem;
  padding: .5em 1em;
}
.popper .popper__arrow,
.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
  border-color: #4970ba;
}
.style5 .tooltip .tooltip-arrow {
  border-color: #fdfdfd;
}
.popper[x-placement^="top"],
.tooltip[x-placement^="top"] {
  margin-bottom: 5px;
}
.popper[x-placement^="top"] .popper__arrow,
.tooltip[x-placement^="top"] .tooltip-arrow {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.popper[x-placement^="bottom"],
.tooltip[x-placement^="bottom"] {
  margin-top: 5px;
}
.tooltip[x-placement^="bottom"] .tooltip-arrow,
.popper[x-placement^="bottom"] .popper__arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.tooltip[x-placement^="right"],
.popper[x-placement^="right"] {
  margin-left: 5px;
}
.popper[x-placement^="right"] .popper__arrow,
.tooltip[x-placement^="right"] .tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
.popper[x-placement^="left"],
.tooltip[x-placement^="left"] {
  margin-right: 5px;
}
.popper[x-placement^="left"] .popper__arrow,
.tooltip[x-placement^="left"] .tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
.tooltip-inner > span {
  font-size: 13px;
}

.eoi-form .wpcf7-radio{
	
	margin: 10px 0px 10px 0px;
	display:inline-block;
	
	
}

.eoi-form .wpcf7-radio span.first{
	
	
	margin:0px;
	
}


.eoi-form.step3{
	
	
	
}

.eoi-form .step-headline p{
	
	margin-bottom:20px;
	
}

.eoi-form .question-label{
	
	display: inline-block;
	margin-top:30px;
}

.fieldset-cf7mls-wrapper .fieldset-cf7mls { transition: none !important; }


.wpcf7-acceptance span.wpcf7-list-item{
	
	margin-left:0px;
}


.icfa_upload_form .icfa-upload-input {
	
	-display:none;
	width:80%;
	margin-top:35px;
	margin-bottom:10px!important;
	
}

.icfa_upload_form .wpcf7-not-valid-tip{
	
	background:transparent!important;
	box-shadow: none!important;
	
}

.icfa_upload_form .upload-info{
	
	-position: absolute;
    -margin-top: -35px;
    display:block;
	
}

/* Notebook / Desktop */
@media only screen and (max-width: 48em){

.icfa_upload_form .icfa-upload-input {
    margin-bottom: 15px!important;
 }
.icfa_upload_form .upload-info{
	display:block;
	margin-bottom:30px;
		
}


}




.hideme{
	
	display:none!important;
	
}

span.upload-step{
    
    font-weight:bold;
    font-size:30px;
    
}
.step-intro-text{
	
	display:block;
	margin-top:15px;
	margin-bottom:35px;
	font-weight: bold;
	
}

.upload-info-text{
	
	background:green;
	border-radius:5px;
	padding:30px;
	width:100%;
	background:rgba(73, 112, 186, 0.7);
	color:white;
	
}

.upload-form-wrapper{
	
	-margin-top:60px;
	
}


.upload-successfull-msg{
	
	color:#27ae60;
	font-weight: bold;
	
}

.submit-info{
	
	float:left;
	-display: inline-block;
    width: 80%;
    color:red;
    font-weight: bold;

	
}


.already-uploaded-msg{
	
	
	color:#27ae60;
	
}


/* EOI-FORM Styles */

.template-btn{
	
	padding: 15px 22px!important;
	font-weight: bold;
	border: none;
    color: #fff;
    cursor: pointer;
    transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    -webkit-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    width: auto;
    font-size: 12px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
	
}

.eoi-form .icfa-upload-input .wpcf7-not-valid-tip{
	
	margin-top:42px!important;
}

input.application-submit{
	
	background-color:#2fac66!important;
	
}

.question-section .step-headline{
	
	
	margin-bottom:0px;
}

.question-section .step-headline h4{
	
	color:#2fac66;
}
	
.question-section .question-label{
	
	-margin-top: 20px!important;
	color:#676767!important;
    display: block;
}

.question-section .wpcf7-form-control-wrap{
	
	-margin-bottom:20px;
}

.question-section .wpcf7-list-item.first{
	
	margin-left: -5px!important;
	
}

.eoi-form span.wpcf7-not-valid-tip{
	
	background:none!important;
	
}

.eoi-form .step-headline h4{
	
	margin-top:0px;
}

.eoi-form .wpcf7-acceptance.wpcf7-not-valid{
	
	display:inline-block;
	
}

.eoi-form input[type="checkbox"] {
	
	margin-left:0px;
	
}



@media only screen and ( max-width:383px ){

	.eoi-form .icfa-upload-input{
		
		width:100%!important;
		
	}
	
	.eoi-form .wps-form-column{
		
		width:100%;
		
	}

}

